Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070OpenIVTools - Audio Playerpublic2011-10-09 12:162012-02-10 22:16
Reporterkinginexile 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.4 (build 290, "motion-2")Fixed in Version0.9.4 (build 290, "motion-2") 
Summary0000070: Add ability to rewind for audio player
Descriptionits useful sometimes
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-09 12:16 kinginexile New Issue
2011-10-10 10:13 GooD-NTS Assigned To => GooD-NTS
2011-10-10 10:13 GooD-NTS Severity tweak => feature
2011-10-10 10:13 GooD-NTS Reproducibility have not tried => unable to reproduce
2011-10-10 10:13 GooD-NTS Status new => assigned
2011-10-10 10:13 GooD-NTS Category User interface => Tools - Audio Player
2011-10-10 10:13 GooD-NTS Target Version => 0.9.4 (build 285, "motion-1")
2011-10-10 10:13 GooD-NTS Summary Add a rewind buttons for media player => Add ability to rewind for audio player
2012-01-26 10:16 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.9
2012-02-10 21:29 GooD-NTS Target Version 2.9 => 0.9.4 (build 290, "motion-2")
2012-02-10 22:16 GooD-NTS Status assigned => resolved
2012-02-10 22:16 GooD-NTS Fixed in Version => 0.9.4 (build 290, "motion-2")
2012-02-10 22:16 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker